[
    {
        "name": "AppName",
        "value": "WhatsWelly 1.0"
    },
    {
        "name": "Column1",
        "value": "Colonne 1"
    },
    {
        "name": "Number",
        "value": "Numéro"
    },
    {
        "name": "Column2",
        "value": "Colonne 2"
    },
    {
        "name": "DownloadSample",
        "value": "Télécharger un exemple"
    },
    {
        "name": "UploadSampleExcel",
        "value": "Modèle Excel"
    },
    {
        "name": "ContectSender",
        "value": "Envoi par contact"
    },
    {
        "name": "GroupSender",
        "value": "Envoi par groupe"
    },
    {
        "name": "Tools",
        "value": "Outils"
    },
    {
        "name": "Filedownloadedsuccessfully",
        "value": "Fichier téléchargé avec succès !"
    },
    {
        "name": "WABulkSender",
        "value": "Expéditeur de masse"
    },
    {
        "name": "SelectExcel",
        "value": "Sélectionner Excel"
    },
    {
        "name": "PleaseselectExcelfilesformatonly",
        "value": "Veuillez sélectionner uniquement des fichiers Excel (.xls)"
    },
    {
        "name": "AddNew",
        "value": "Ajouter"
    },
    {
        "name": "KeyMarkers",
        "value": "Marqueurs clés"
    },
    {
        "name": "AddKeyMarker",
        "value": "Ajouter un marqueur clé"
    },
    {
        "name": "SaveNClose",
        "value": "Sauver"
    },
    {
        "name": "KeyMarkerFormatinIncorrect",
        "value": "Format de marqueur de clé incorrect"
    },
    {
        "name": "OK",
        "value": "OK"
    },
    {
        "name": "SelectedKeyMarkeralreadyExist",
        "value": "Le marqueur sélectionné existe déjà"
    },
    {
        "name": "Delete",
        "value": "Supprimer"
    },
    {
        "name": "WrongKey",
        "value": "Le marqueur de clé commence par {{ KEY :"
    },
    {
        "name": "Target",
        "value": "Cible"
    },
    {
        "name": "Messages",
        "value": "Messages"
    },
    {
        "name": "MessageOne",
        "value": "Message 1"
    },
    {
        "name": "MessageTwo",
        "value": "Message 2"
    },
    {
        "name": "MessageThree",
        "value": "Message 3"
    },
    {
        "name": "MessageFour",
        "value": "Message 4"
    },
    {
        "name": "MessageFive",
        "value": "Message 5"
    },
    {
        "name": "Attachments",
        "value": "Pièces jointes"
    },
    {
        "name": "Addfile",
        "value": "Ajouter un fichier"
    },
    {
        "name": "Yourfirstmessage",
        "value": "*Votre premier message"
    },
    {
        "name": "YourSecondmessage",
        "value": "*Votre deuxième message"
    },
    {
        "name": "YourThirdmessage",
        "value": "*Votre troisième message"
    },
    {
        "name": "YourFourthmessage",
        "value": "*Votre quatrième message"
    },
    {
        "name": "YourFifthmessage",
        "value": "*Votre cinquième message"
    },
    {
        "name": "DelaySettings",
        "value": "Paramètres de délai"
    },
    {
        "name": "Wait",
        "value": "Attendre"
    },
    {
        "name": "secondsafterevery",
        "value": "secondes après chaque"
    },
    {
        "name": "to",
        "value": "à"
    },
    {
        "name": "Clear",
        "value": "Effacer"
    },
    {
        "name": "StartCampaign",
        "value": "Lancer la campagne"
    },
    {
        "name": "secondsbeforeeverymessage",
        "value": "secondes avant chaque message"
    },
    {
        "name": "AddKeyMarkers",
        "value": "Ajouter des marqueurs"
    },
    {
        "name": "RandomNumber",
        "value": "Nombre aléatoire"
    },
    {
        "name": "PleaseEnterCampaignName",
        "value": "Veuillez saisir le nom de la campagne"
    },
    {
        "name": "CampaignName",
        "value": "Nom de la campagne"
    },
    {
        "name": "UntitledGroupCampaign",
        "value": "Campagne de groupe sans titre"
    },
    {
        "name": "UntitledCampaign",
        "value": "Campagne sans titre"
    },
    {
        "name": "RowNo",
        "value": "N° de ligne"
    },
    {
        "name": "Errors",
        "value": "Erreurs"
    },
    {
        "name": "WhatsAppBot",
        "value": "Bot WhatsApp"
    },
    {
        "name": "Rules",
        "value": "Règles"
    },
    {
        "name": "AddRule",
        "value": "Ajouter une règle"
    },
    {
        "name": "Log",
        "value": "Journal"
    },
    {
        "name": "Status",
        "value": "Statut"
    },
    {
        "name": "Start",
        "value": "Lancer"
    },
    {
        "name": "Stop",
        "value": "Arrêter"
    },
    {
        "name": "IsActive",
        "value": "Actif"
    },
    {
        "name": "UserInput",
        "value": "Entrée utilisateur"
    },
    {
        "name": "Type",
        "value": "Taper"
    },
    {
        "name": "Match",
        "value": "Identique"
    },
    {
        "name": "ReplySend",
        "value": "Réponse"
    },
    {
        "name": "NotMatch",
        "value": "Non correspondant"
    },
    {
        "name": "Fallback",
        "value": "Retour"
    },
    {
        "name": "PleaseaddRules",
        "value": "Veuillez ajouter des règles"
    },
    {
        "name": "Run",
        "value": "Lancer"
    },
    {
        "name": "InitiateWhatsAppScaneQRCodefromyourrmobile",
        "value": "Lancer WhatsApp"
    },
    {
        "name": "ClicktoInitiate",
        "value": "Lancer"
    },
    {
        "name": "ChatName",
        "value": "Nom du chat"
    },
    {
        "name": "ImportentNotes",
        "value": "Remarques importantes"
    },
    {
        "name": "Keepapplicationopenwhilesendingmessagesanduntilallmessagesaresentfromyourmobile",
        "value": "1) Gardez l'application ouverte pendant l'envoi de messages et jusqu'à ce que tous les messages soient envoyés depuis votre mobile"
    },
    {
        "name": "ClearWhatsAppchathistoryafter5001000150020000messagesasperyourphoneconfiguration",
        "value": "2) Effacez l'historique de chat WhatsApp après 500/1000/1500/20000 messages selon la configuration de votre téléphone"
    },
    {
        "name": "WaSendertendstosubmitmessagestoyourphoneisnotresponsiblefordeliveryofthemessage",
        "value": "3) Le logiciel vise à envoyer des messages sur votre téléphone, mais n'est pas responsable de la bonne livraison du message"
    },
    {
        "name": "Completed",
        "value": "Terminé"
    },
    {
        "name": "PleasefollowStepNo1FirstInitialiseWhatsapp",
        "value": "Veuillez suivre l'étape n° 1. D'abord, initialisez WhatsApp"
    },
    {
        "name": "Processisalreadyrunning",
        "value": "Le processus est déjà en cours d'exécution"
    },
    {
        "name": "RunGroup",
        "value": "Exécuter le groupe"
    },
    {
        "name": "KeyMarker",
        "value": "Marqueur de clé"
    },
    {
        "name": "Select",
        "value": "Sélectionner"
    },
    {
        "name": "GroupsJoiner",
        "value": "Adhésion au Groupe"
    },
    {
        "name": "GroupJoin",
        "value": "Rejoindre le groupe"
    },
    {
        "name": "secondsbeforeeveryGroupJoin",
        "value": "secondes avant chaque adhésion au groupe"
    },
    {
        "name": "StartJoining",
        "value": "Lancer"
    },
    {
        "name": "GroupLink",
        "value": "Lien du groupe"
    },
    {
        "name": "PleaseFollowStepnoThree",
        "value": "Veuillez suivre l'étape 3"
    },
    {
        "name": "GrabGroupLinks",
        "value": "Extraction des liens de groupes"
    },
    {
        "name": "OpenBrowser",
        "value": "Ouvrir le navigateur"
    },
    {
        "name": "Clickbellowbuttontoopenbrowser",
        "value": "Cliquez sur le bouton ci-dessous pour ouvrir le navigateur"
    },
    {
        "name": "Navigatetoanywebsitewherelistedgrouplinkstheclickbellowbellowbuton",
        "value": "Accédez à n'importe quel site web ou liens de groupe répertoriés, en cliquant sur le bouton ci-dessous"
    },
    {
        "name": "StartGrabbing",
        "value": "Lancer l'extraction"
    },
    {
        "name": "NoGroupLinkfoundincurrentPage",
        "value": "Aucun lien de groupe trouvé dans la page actuelle"
    },
    {
        "name": "GrabChatList",
        "value": "Extraction des listes de discussions"
    },
    {
        "name": "InitiateWhatsAppScaneQRCodefromyourmobile",
        "value": "Lancer WhatsApp"
    },
    {
        "name": "GetGroupMember",
        "value": "Obtenir un membre du groupe"
    },
    {
        "name": "OpenanyGroupchatClickbuttonbellow",
        "value": "Ouvrir n'importe quelle discussion de groupe"
    },
    {
        "name": "PleaseGotoanygroupchat",
        "value": "Veuillez accéder à n'importe quel chat de groupe"
    },
    {
        "name": "fallback",
        "value": "Retour"
    },
    {
        "name": "Usefallback",
        "value": "Utiliser le retour"
    },
    {
        "name": "If",
        "value": "Si"
    },
    {
        "name": "UserSend",
        "value": "Envoi utilisateur"
    },
    {
        "name": "Condition",
        "value": "Condition"
    },
    {
        "name": "Which",
        "value": "Qui"
    },
    {
        "name": "ThenReplywith",
        "value": "Alors, répondre par"
    },
    {
        "name": "AddMessage",
        "value": "Ajouter un message"
    },
    {
        "name": "Message",
        "value": "Message"
    },
    {
        "name": "Cancel",
        "value": "Annuler"
    },
    {
        "name": "Save",
        "value": "Sauver"
    },
    {
        "name": "Confirm",
        "value": "Confirmer"
    },
    {
        "name": "AreyousuretodeletethisRule",
        "value": "Êtes-vous sûr de vouloir supprimer cette règle ?"
    },
    {
        "name": "ReplyMessage",
        "value": "Message de réponse"
    },
    {
        "name": "TypeYourMessagehere",
        "value": "Tapez votre message ici"
    },
    {
        "name": "Files",
        "value": "Fichiers"
    },
    {
        "name": "Add",
        "value": "Ajouter"
    },
    {
        "name": "GroupNames",
        "value": "Noms de groupe"
    },
    {
        "name": "PleaseCheckMobileNumberyouhaveadded",
        "value": "Veuillez vérifier le numéro de téléphone que vous avez ajouté"
    },
    {
        "name": "ShouldNotbeempty",
        "value": "Ne doit pas être vide"
    },
    {
        "name": "ContactNumberShouldNotbeEmpty",
        "value": "Le numéro de contact ne doit pas être vide"
    },
    {
        "name": "MessageShouldNotbeEmpty",
        "value": "Le message ne doit pas être vide"
    },
    {
        "name": "delayAfterMessagesShouldNotbeEmpty",
        "value": "Le délai après les messages ne doit pas être vide"
    },
    {
        "name": "delayAfterMessagesFromShouldNotbeEmpty",
        "value": "Le délai après les messages 'de' ne doit pas être vide"
    },
    {
        "name": "delayAfterMessagesTOShouldNotbeEmpty",
        "value": "Le délai après les messages 'à' ne doit pas être vide"
    },
    {
        "name": "delayAfterEveryMessageFromShouldNotbeEmpty",
        "value": "Le délai après chaque message 'de' ne doit pas être vide"
    },
    {
        "name": "delayAfterEveryMessageToShouldNotbeEmpty",
        "value": "Le délai après chaque message 'à' ne doit pas être vide"
    },
    {
        "name": "ShouldGraterthenoero",
        "value": "Doit être supérieur à 0"
    },
    {
        "name": "delayAfterMessages_ShouldGraterthenoero",
        "value": "Le délai après les messages doir être supérieur à 0"
    },
    {
        "name": "delayAfterMessagesFrom_ShouldGraterthenoero",
        "value": "Le délai après les messages 'de' doit être supérieur à 0"
    },
    {
        "name": "delayAfterMessagesTo_ShouldGraterthenoero",
        "value": "Le délai après les messages 'à' doit être supérieur à 0"
    },
    {
        "name": "delayAfterEveryMessageFrom_ShouldGraterthenoero",
        "value": "Le délai après chaque message 'de' doit être supérieur à 0"
    },
    {
        "name": "delayAfterEveryMessageTo_ShouldGraterthenoero",
        "value": "Le délai après chaque message 'à' doit être supérieur à 0"
    },
    {
        "name": "thetoamountismustbegraterthenstartingamount",
        "value": "Le montant 'à' doit être supérieur au montant de départ"
    },
    {
        "name": "UsermessageMustEmptyincaseoffallback",
        "value": "Le message utilisateur doit être vide en cas de retour"
    },
    {
        "name": "PleaseAddatleastoneMessage",
        "value": "Veuillez ajouter au moins un message"
    },
    {
        "name": "PleaseEnterAmessage",
        "value": "Veuillez entrer un message"
    },
    {
        "name": "PleaseaddatleastoneGroupinlist",
        "value": "Veuillez ajouter au moins un groupe dans la liste"
    },
    {
        "name": "PleaseaddatleastoneContactinlist",
        "value": "Veuillez ajouter au moins un contact dans la liste"
    },
    {
        "name": "ClickbellowButton",
        "value": "1) Cliquez sur le bouton ci-dessous"
    },
    {
        "name": "ScanQRCode",
        "value": "2) Scannez le code QR"
    },
    {
        "name": "WaitfortheExcel",
        "value": "3) Attendez le fichier Excel"
    },
    {
        "name": "Now",
        "value": "Maintenant"
    },
    {
        "name": "GrabNow",
        "value": "Extraire maintenant"
    },
    {
        "name": "GrabGroupMembers",
        "value": "Extraction des membres de groupes"
    },
    {
        "name": "ClickbellowButtonScanQRCode",
        "value": "1) Cliquez sur ce bouton et scannez le code QR"
    },
    {
        "name": "OpenAnyGroup",
        "value": "2) Ouvrez n'importe quel groupe"
    },
    {
        "name": "GrabWhatsAppGroupLinksfromwebpage",
        "value": "Extraction des liens de groupes"
    },
    {
        "name": "OpenAnywebpagewheregivengrouplinks",
        "value": "2) Ouvrez n'importe quelle page Web et liens"
    },
    {
        "name": "ThenClickonSTARTButton",
        "value": "3) Cliquez ensuite sur le bouton DEMARRER"
    },
    {
        "name": "AutoGroupJoiner",
        "value": "Adhésion automatique à un groupe"
    },
    {
        "name": "AddUploadGroupLinks",
        "value": "1) Ajouter/télécharger des liens de groupe"
    },
    {
        "name": "ScanWAQRCode",
        "value": "2) Scannez le code QR WhatsApp"
    },
    {
        "name": "StartNow",
        "value": "Commencer maintenant"
    },
    {
        "name": "WhatsAppAutoResponderBot",
        "value": "Bot de réponse automatique WhatsApp"
    },
    {
        "name": "SetRules",
        "value": "1) Définir des règles"
    },
    {
        "name": "AddReplyMessages",
        "value": "2) Ajouter des messages de réponse"
    },
    {
        "name": "GeneralSettings",
        "value": "Réglages généraux"
    },
    {
        "name": "ChromeProfilePath",
        "value": "Chemin du profil Chrome"
    },
    {
        "name": "InputPathisnotCorrectfolderpath",
        "value": "Le chemin d'entrée n'est pas le chemin d'accès au dossier correct"
    },
    {
        "name": "SettingsSavedSuccessfully",
        "value": "Paramètres enregistrés avec succès"
    },
    {
        "name": "MessageSendingType",
        "value": "Type d'envoi de messages"
    },
    {
        "name": "CopyPaste",
        "value": "Copier-coller"
    },
    {
        "name": "Typeamessage",
        "value": "Tapez un message"
    },
    {
        "name": "Activate",
        "value": "Activer"
    },
    {
        "name": "ActivateAppName",
        "value": "Activer"
    },
    {
        "name": "YourActivationCodeis",
        "value": "Votre code d'activation est"
    },
    {
        "name": "ProvideYourActivationKeyHere",
        "value": "Fournissez votre clé d'activation ici"
    },
    {
        "name": "ActivateNow",
        "value": "Activer maintenant"
    },
    {
        "name": "Exit",
        "value": "Quitter"
    },
    {
        "name": "ActivationSuccessfull",
        "value": "Activation réussie"
    },
    {
        "name": "InvalidActivationKey",
        "value": "Clé d'activation invalide"
    },
    {
        "name": "StartGrabbing",
        "value": "Lancer"
    },
    {
        "name": "StartGrabbing",
        "value": "Lancer"
    },
    {
        "name": "StartGrabbing",
        "value": "Lancer"
    },
    {
        "name": "LanguageIsSet",
        "value": "Langue définie avec succès.  Veuillez redémarrer le logiciel"
    },
    {
        "name": "Name",
        "value": "Nom"
    },
    {
        "name": "WhatsAppNumberFilter",
        "value": "Filtre de numéro WhatsApp"
    },
    {
        "name": "AddUploadNumbers",
        "value": "1) Ajouter / Télécharger des numéros"
    },
    {
        "name": "NumberCheck",
        "value": "Vérification du numéro"
    },
    {
        "name": "secondsbeforeeveryNumberCheck",
        "value": "secondes avant chaque vérification de numéro"
    },
    {
        "name": "StartChecking",
        "value": "Vérifier"
    },
    {
        "name": "ContactListGrabber",
        "value": "Extraction depuis une liste de contacts"
    }
    ,
    {
        "name": "HitGrabNowButton",
        "value": "2) Appuyez sur le bouton DEMARRER"
    },
    {
        "name": "GrabActiveGroupMembers",
        "value": "Extraction des membres actifs de groupes"
    }
    ,
    {
        "name": "TotalFound ",
        "value": "Total trouvé"
    },
    {
        "name": "Export",
        "value": "Exporter"
    },
    {
        "name": "Nothingtoexport",
        "value": "Rien à exporter"
    }
	
	
	,
    {
        "name": "GoogleMapDataEExtractor",
        "value": "Extraction depuis Google Maps"
    }
	,
    {
        "name": "Usethatwindowtosearchforbusinessesandwhensearchresultsareshown",
        "value": "Utilisez cette fenêtre pour rechercher des entreprises et lorsque les résultats de la recherche sont affichés, cliquez sur le bouton LANCER pour démarrer l'extraction."
    },
    {
        "name": "PleaseSearchsomething",
        "value": "Veuillez rechercher quelque chose"
    },
    {
        "name": "ImportInWaSender",
        "value": "Importer les numéros"
    },
    {
        "name": "EnterCountryCode",
        "value": "Entrez l'indicatif du pays"
    },
    {
        "name": "SearchYourQUeryonGMap",
        "value": "Lancer votre recherche sur Google Maps"
    },
    {
        "name": "HitStart",
        "value": "Appuyez sur LANCER"
    },
    {
        "name": "Count",
        "value": "Compte"
    },
    {
        "name": "ReviewCount",
        "value": "Nombre d'avis"
    },
    {
        "name": "Catagory",
        "value": "Catégorie"
    },
    {
        "name": "MobileNumber",
        "value": "Numéro de portable"
    }
	,
    {
        "name": "Address",
        "value": "Adresse"
    },
    {
        "name": "Website",
        "value": "Site Web"
    },
    {
        "name": "PlusCode",
        "value": "Code"
    }
	,
    {
        "name": "AddCountryCode",
        "value": "Ajouter un code pays"
    },
    {
        "name": "One",
        "value": "1) "
    },
	{
        "name": "Two",
        "value": "2) "
    },
	{
        "name": "Three",
        "value": "3) "
    }
	
	,
	{
        "name": "Rating",
        "value": "Évaluation"
    }
	,
	{
        "name": "AddButtons",
        "value": "Ajout de bouton"
    },
	{
        "name": "Buttons",
        "value": "Boutons"
    },
	{
        "name": "ButtonMessage",
        "value": "Message du bouton"
    },
	{
        "name": "ButtonText",
        "value": "Texte du bouton"
    },
	{
        "name": "ButtonType",
        "value": "Format"
    },
	{
        "name": "NormalButton",
        "value": "Bouton normal"
    },
	{
        "name": "Link",
        "value": "Lien cliquable"
    },
	{
        "name": "PhoneNumber",
        "value": "Numéro de téléphone"
    },
	{
        "name": "EnterURL",
        "value": "Entrez l'URL"
    },
	{
        "name": "EnterPhoneNumber",
        "value": "Entrez le numéro de téléphone"
    },
	{
        "name": "AddButton",
        "value": "Ajouter"
    }
	
	,
	{
        "name": "GrabAllSavedContacts",
        "value": "Récupérer les contacts"
    },
	{
        "name": "GrabAllGroups",
        "value": "Extraire les groupes"
    },
	{
        "name": "ChooseGroup",
        "value": "Choisissez le groupe"
    },
	{
        "name": "PleaseSelectGroup",
        "value": "Veuillez sélectionner le groupe"
    },
	{
        "name": "CopyPasteNumber",
        "value": "Copier-coller des numéros"
    },
	{
        "name": "Import",
        "value": "Importer"
    }
	,
	{
        "name": "YourSearchterm",
        "value": "Votre recherche"
    },
	{
        "name": "AddCaption",
        "value": "Ajouter une légende"
    },
	{
        "name": "Caption",
        "value": "Légende"
    },
	{
        "name": "File",
        "value": "Fichier"
    }
	
	,
	{
        "name": "BulkAddGroupMembers",
        "value": "Ajout de membres de groupe en masse"
    },
	{
        "name": "NumberAdd",
        "value": "Ajouter un numéro"
    },
	{
        "name": "secondsbeforeeveryNumberAdd",
        "value": "secondes avant chaque ajout de numéro"
    }
	,
	{
        "name": "StartAdding",
        "value": "Démarrer"
    },
	{
        "name": "ClickButtonbellow",
        "value": "1) Cliquez sur le bouton ci-dessous"
    },
	{
        "name": "UploadNumbersExcel",
        "value": "2) Charger des numéros Excel"
    },
	{
        "name": "SelectGroupandGo",
        "value": "3) Sélectionnez le Groupe et lancer"
    },
	{
        "name": "GroupFinder",
        "value": "Recherche de groupe"
    },
	{
        "name": "GroupSubject",
        "value": "Sujet du groupe"
    },
	{
        "name": "Search",
        "value": "Chercher"
    },
	{
        "name": "ImportInGroupJoiner",
        "value": "Adhésion directe"
    },
	{
        "name": "EnterYourSubject",
        "value": "2) Entrez votre sujet"
    }
	,
	{
        "name": "StartFinding",
        "value": "3) Lancer la recherche"
    },
	{
        "name": "GroupName",
        "value": "Nom de groupe"
    }
	,
	{
        "name": "Pause",
        "value": "Pause"
    }
	
	,
	{
        "name": "RatingCount",
        "value": "Notation"
    }
	
	
	,
	{
        "name": "AttachWithMainMessage",
        "value": "Joindre avec le message principal"
    },
	{
        "name": "clossinghour",
        "value": "Heure de fermeture"
    },
	{
        "name": "latitude",
        "value": "latitude"
    },
	{
        "name": "longitude",
        "value": "longitude"
    },
	{
        "name": "instagramprofile",
        "value": "Profil Instagram"
    },
	{
        "name": "facebookprofile",
        "value": "Profil Facebook"
    },
	{
        "name": "linkedinprofile",
        "value": "Profil LinkedIn"
    },
	{
        "name": "twitterprofile",
        "value": "Profil Twitter"
    },
	{
        "name": "EmailId",
        "value": "Identifiant de messagerie"
    },
	{
        "name": "GenerateNumbers",
        "value": "Générer des nombres"
    },
	{
        "name": "Increment",
        "value": "Incrément"
    },
	{
        "name": "Quentity",
        "value": "Quantité"
    },
	{
        "name": "CountryCode",
        "value": "Code postal"
    },
	{
        "name": "BulkGroupGenerator",
        "value": "Générateur de groupe en vrac"
    },
	{
        "name": "GroupNameSettings",
        "value": "Paramètres de nom de groupe"
    },
	{
        "name": "GroupNamePrefix",
        "value": "Préfixe du nom de groupe"
    },
	{
        "name": "GroupNameSuffix",
        "value": "Suffixe du nom de groupe"
    },
	{
        "name": "DefaultNumberAdd",
        "value": "Ajouter un numéro par défaut"
    },
	{
        "name": "GenerateTotalGroups",
        "value": "Générer des groupes totaux"
    },
	{
        "name": "Validate",
        "value": "Valider"
    },
	{
        "name": "GroupCreate",
        "value": "Créer un groupe"
    },
	{
        "name": "secondsbeforeeveryGroupCreate",
        "value": "secondes, avant chaque création de groupe"
    },
	{
        "name": "IsNotValid",
        "value": "N'est pas valide"
    },
	{
        "name": "DontCheckNumberStatusBeforeSendingMessage",
        "value": "Ne vérifiez pas l'état du numéro avant d'envoyer un message"
    },
	{
        "name": "ProvideInputs",
        "value": "Fournir des entrées"
    },
	{
        "name": "StartGenerating",
        "value": "Commencez à générer"
    },
	{
        "name": "ChromeEXEpath",
        "value": "Chemin Chrome EXE"
    },
	{
        "name": "CheckforInternalUpdate",
        "value": "Vérifier la mise à jour interne"
    },
	{
        "name": "UpdateChromeDriver",
        "value": "Mettre à jour le pilote Chrome"
    },
	{
        "name": "clearsessions",
        "value": "séances claires"
    },
	{
        "name": "ClearProfileCache",
        "value": "Effacer le cache du profil"
    },
	{
        "name": "ClearBOTCache",
        "value": "Effacer le cache BOT"
    },
	{
        "name": "About",
        "value": "À propos"
    },
	{
        "name": "UpdateCHromeDriverMethodOne",
        "value": "Mettre à jour ChromeDriver - Méthode 1"
    },
	{
        "name": "UpdateCHromeDriverMethodTwo",
        "value": "Mettre à jour ChromeDriver - Méthode 2"
    }
	
	,
	{
        "name": "SendGroupInvitationcodeiffail",
        "value": "Envoyer le code d'invitation de groupe en cas d'échec"
    },
	{
        "name": "GrabImages",
        "value": "Saisir des images"
    },
	{
        "name": "ImagesFolder",
        "value": "Dossier d'images"
    },
	{
        "name": "GrabEmailId",
        "value": "Saisissez l'identifiant de messagerie"
    }
	
	,
	{
        "name": "GoogleContactsCSVGenerator",
        "value": "Générateur CSV Google Contacts"
    },
	{
        "name": "GenrateRandomName",
        "value": "Générer des noms aléatoires"
    },
	{
        "name": "NamePrefix",
        "value": "Préfixe de nom"
    },
	{
        "name": "NameSufix",
        "value": "Suffixe de nom"
    },
	{
        "name": "GenerateNow",
        "value": "Générer maintenant"
    },
	{
        "name": "ExportasGoogleContactCSV",
        "value": "Exporter au format CSV Google Contacts"
    }
	,
	{
        "name": "Generate",
        "value": "Générer"
    }
	
	,
	{
        "name": "Loding",
        "value": "Chargement..."
    }
	,
	{
        "name": "DeActivateLicence",
        "value": "Désactiver la licence"
    }
	,
	{
        "name": "AreyouSure",
        "value": "Es-tu sûr ?"
    }
	,
	{
        "name": "Yes",
        "value": "Oui"
    }
	,
	{
        "name": "ManageAccounts",
        "value": "Gérer les comptes"
    }
	,
	{
        "name": "AccountName",
        "value": "Nom du compte"
    }
	,
	{
        "name": "AreYouSuretodeletethisAccount",
        "value": "Êtes-vous sûr de vouloir supprimer ce compte"
    }
	,
	{
        "name": "AccountDeleted",
        "value": "Compte supprimé"
    }
	,
	{
        "name": "AddNewAccount",
        "value": "Ajouter un nouveau compte"
    }
	,
	{
        "name": "SameNameAlreadyExists",
        "value": "Le même nom existe déjà"
    }
	,
	{
        "name": "AccountAddedSuccessfully",
        "value": "Compte ajouté avec succès"
    }
	,
	{
        "name": "CantDeleteDefaultAccount",
        "value": "Impossible de supprimer le compte principal"
    }
	,
	{
        "name": "SetasDefaultAccount",
        "value": "Définir comme compte principal"
    }
	,
	{
        "name": "Accounts",
        "value": "Comptes"
    }
	,
	{
        "name": "Load",
        "value": "Charger ➡️"
    }
	,
	{
        "name": "Primary",
        "value": "Primaire"
    }
	,
	{
        "name": "Launch",
        "value": "Lancement"
    }
	,
	{
        "name": "SwipeAccountaftermessages",
        "value": "Balayer le compte après les messages"
    }
	,
	{
        "name": "YouhaventaddedanyaccountyetToaddnewaccountpleaseuseACCOUNTSbutton",
        "value": "Vous n'avez pas encore ajouté de compte, pour ajouter un nouveau compte, veuillez utiliser le bouton COMPTES"
    }
	,
	{
        "name": "Pleaseselectatleastoneaccount",
        "value": "Veuillez sélectionner au moins un compte"
    }
	,
	{
        "name": "InvalidPurchaseCode",
        "value": "Code d'achat invalide"
    }
	
	,
  {
    "name": "AddPoll",
    "value": "Ajouter un sondage"
  },
  {
    "name": "PollName",
    "value": "Nom du sondage"
  },
  {
    "name": "Options",
    "value": "Possibilités"
  },
  {
    "name": "Polls",
    "value": "Les sondages"
  },
  {
    "name": "selectableCount",
    "value": "Nombre sélectionnable"
  },
  {
    "name": "DuplicateValue",
    "value": "Valeur en double"
  },
  {
    "name": "SafeModeData1",
    "value": "Le mode sans échec signifie les contacts avec lesquels vous avez déjà eu une conversation auparavant"
  },
  {
    "name": "SafeModeData2",
    "value": "Mode non sécurisé Vous permet d'envoyer un message à tous les numéros importés"
  },
  {
    "name": "SafeModeData3",
    "value": "Cette option n'est visible que si vous choisissez un seul compte, car pour plusieurs comptes, le mode sans échec ne sera pas utile."
  },
  {
    "name": "SafeMode",
    "value": "Mode sans échec"
  },
  {
    "name": "SendingMode",
    "value": "Mode d'envoi"
  },
  {
    "name": "UnSafeMode",
    "value": "Mode dangereux"
  },
  {
    "name": "Loading",
    "value": "Chargement"
  },
  {
    "name": "PleaseWait",
    "value": "S'il vous plaît, attendez"
  },
  {
    "name": "BlockList",
    "value": "Liste de blocage"
  },
  {
    "name": "WhatsAppWarmer",
    "value": "Réchauffeur WhatsApp"
  },
  {
    "name": "SelectAccounts",
    "value": "Sélectionnez les comptes"
  },
  {
    "name": "Prepare",
    "value": "Préparer"
  },
  {
    "name": "Conversessions",
    "value": "Conversation"
  },
  {
    "name": "Refresh",
    "value": "Rafraîchir"
  },
  {
    "name": "Selecttextfile",
    "value": "Sélectionnez un fichier texte"
  },
  {
    "name": "Delaybetween",
    "value": "Délai entre"
  },
  {
    "name": "and",
    "value": "et"
  },
  {
    "name": "Seconds",
    "value": "Secondes"
  },
  {
    "name": "Finish",
    "value": "Finition"
  },
  {
    "name": "Next",
    "value": "Suivant"
  },
  {
    "name": "Ready",
    "value": "Prêt"
  },
  {
    "name": "isNotReadytouse",
    "value": "n'est pas prêt à être utilisé"
  },
  {
    "name": "SelectedAccount",
    "value": "Compte sélectionné"
  },
  {
    "name": "PleaseSelectTWOormoreaccounts",
    "value": "Veuillez sélectionner DEUX comptes ou plus"
  },
  {
    "name": "PleaseselctyourInputfile",
    "value": "Veuillez sélectionner votre fichier d'entrée"
  },
  {
    "name": "PleaseenteryourDelaysettings",
    "value": "Veuillez entrer vos paramètres de délai"
  },
  {
    "name": "Returnstoapreviouspage",
    "value": "Revient à une page précédente"
  },
  {
    "name": "Running",
    "value": "En cours d'exécution"
  },
  {
    "name": "Stopped",
    "value": "Arrêté"
  },
  {
    "name": "Warmer",
    "value": "Plus chaud"
  },
  {
    "name": "NotStarted",
    "value": "Pas commencé"
  },
  {
    "name": "From",
    "value": "Depuis"
  },
  {
    "name": "Time",
    "value": "Temps"
  },
  {
    "name": "WebsiteEMailMobileExtractor",
    "value": "Extracteur mobile de courrier électronique de site Web"
  },
  {
    "name": "WebSiteUrls",
    "value": "URL du site Web"
  },
  {
    "name": "DeepCheck",
    "value": "Vérification approfondie"
  },
  {
    "name": "ImportAllwebsitesinWebsiteEmailMobileExtractor",
    "value": "Importer tous les sites Web dans « Website Email Mobile Extractor »"
  },
  {
    "name": "Nowbesitefound",
    "value": "Aucun site Web trouvé"
  },
  {
    "name": "Error",
    "value": "Erreur"
  },
  {
    "name": "ImportNumbers",
    "value": "Numéros d'importation"
  },
  {
    "name": "RemoveDuplicateNumbers",
    "value": "Supprimer les numéros en double"
  },
  {
    "name": "depth",
    "value": "Profondeur"
  },
  {
    "name": "SingleSelect",
    "value": "Sélection unique"
  },
  {
    "name": "MultiSelect",
    "value": "Sélection multiple"
  },
  {
    "name": "MultiMessagingMode",
    "value": "Mode multi-messagerie"
  },
  {
    "name": "SendAllMessagestoeachnumber",
    "value": "Envoyer tous les messages à chaque numéro"
  },
  {
    "name": "RotateMessages",
    "value": "Faire pivoter les messages"
  },
  {
    "name": "Randomly",
    "value": "Au hasard"
  },
  {
    "name": "Thisfieldstasdesabledifyouenteredonlyonemessage",
    "value": "Ce champ reste désactivé, si vous n'avez saisi qu'un seul message"
  },
  {
    "name": "ProductIsNotActivated ",
    "value": "Le produit n'est pas activé"
  },
  {
    "name": "DiffrentPurchaseCode",
    "value": "Code d'achat différent"
  },
  {
    "name": "Searches",
    "value": "Recherches"
  },
  {
    "name": "UpdateEDGEDriver",
    "value": "Mettre à jour le pilote EDGE"
  }
,
  {
    "name": "Version",
    "value": "Version"
  },
  {
    "name": "LicenceInformation",
    "value": "Informations sur la licence"
  },
  {
    "name": "Activated",
    "value": "Activé"
  },
  {
    "name": "LicenceExpiresOn",
    "value": "La licence expire le"
  }
,{
        "name": "ExportNumbersOnly",
        "value": "Exporter les numéros uniquement"
    }
]